@charset "UTF-8";

@import url("../base-styles/1-cta-button-styles.css"); /* Call to Action Button Styling */


/* theBest-Kayaks.com Site Specific Styling */


.amzn-search-term-link {
	background-color: silver;
}

.amzn-products-page-link {
	background-color: #E6E8EB;
}

.amzn-roundup-product {
	background-color: #EAE8E4;
}

.amzn-roundup-product .cta-button {
	background-color: transparent;
}

.amzn-product {
	background-color: whitesmoke;
    border-color: lightgray;
	border-radius: 8px;
    border-style: solid;
    border-width: 1px;
    padding: 20px;
	margin-top: 20px;
	margin-bottom: 20px;
}

/* Back styling of the CTA button DIV without a wrapper */
/*.cta-button {
	background-color: whitesmoke;
    text-align: center;
	border-radius: 8px;
    margin-top: 20px;
    margin-bottom: 20px;
    padding-top: 40px;
    padding-bottom: 40px;
  
}
*/

.cta-button a {
    background-color: #0B5ED7;
    color: white !important;
    border-color: #0B5ED7;
}

.cta-button a:hover {
    background-color: #BACDE7;
    color: #0B5ED7!important;
    border-color: #0B5ED7;
}
